if not exists(select 1 from syscolumns where id = object_id('EST_ARV_GRP_RESSUPRIMENTO_NAO_EXECUTAR_LINHA_DIA_SEMANA') and name = 'CD_USU')
begin 
	ALTER TABLE dbo.EST_ARV_GRP_RESSUPRIMENTO_NAO_EXECUTAR_LINHA_DIA_SEMANA ADD
		CD_USU INT NULL
end

